LMDB 0.9.29-GCCcore-11.3.0

Deprecated: Use of this version of LMDB is deprecated. More information on our Applications Support and Retention Policy.

OpenLDAP's Lightning Memory-Mapped Database (LMDB) library.

Accessing LMDB 0.9.29-GCCcore-11.3.0

To load the module for LMDB 0.9.29-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load LMDB/0.9.29-GCCcore-11.3.0

BEAR Apps Version

2018b

More Information

For more information visit the LMDB website.

Dependencies

This version of LMDB has a direct dependency on: GCCcore/11.3.0

Required By

This version of LMDB is a direct dependent of: TensorFlow/2.11.0-foss-2022a-CUDA-11.7.0 TensorFlow/2.11.0-foss-2022a

Other Versions

These versions of LMDB are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 14th March 2023